[RestoreInformation]
DriverDesc=Sterownik woluminu systemu plików WPD
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=WPD
DriverInfPath=WpdFs.inf
DriverInfSection=Basic_Install
DriverHardwareID=wpdbusenum\fs
